/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) { 
.mainmenu {
  padding-right: 0px;
}
.mainmenu ul.nav.navbar-nav li a {
  font-size: 14px;
  padding: 30px 5px;
}
.client-login a {
  width: 125px;
}
.company-brand a {
  margin: 0 15px;
}
.footer-menu ul li a {
  font-size: 14px;
  padding: 0 5px;
}
.copyright-text p a {
  margin: 0 5px;
}
.copyright-text p{
  font-size: 14px;      
}
.welcome-tagline h1 {
  font-size: 36px;
}
.cta-content h1 {
  font-size: 30px;
}
    
}
/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) { 
 .mainmenu ul.nav.navbar-nav li a {
  font-weight: 400;
  padding: 30px 8px;
}
.mainmenu ul.nav.navbar-nav {
  text-align: left;
}
.mainmenu {
  padding-right: 0;
}
.mainmenu .navbar-collapse {
  padding-left: 0px;
  padding-right: 0px;
}
.logo {
  padding-bottom: 0;
  text-align: center;
}
.logo a {
  display: inline-block;
}
.welcome-table-cell {
  vertical-align: middle;
}
.welcome-content-inner {
  padding-bottom: 0;
  padding-top: 100px;
  text-align: center;
}
.welcome-tagline h1 {
  font-size: 35px;
  line-height: 40px;
  margin-bottom: 20px;
}
.welcome-content a.larnmore {
  margin-top: 10px;
}
.single-blog-post {
  margin-bottom: 30px;
  overflow: hidden;
}
.post-content {
  float: left;
  margin-top: 15px;
  padding-left: 10px;
  width: calc(100% - 100px);
}
.welcome-content {
  padding-left: 0;
}
.welcome-content::before {
  display: none;
}
.company-brand-inner {
  margin-bottom: 30px;
}
.copyright-text, .about-content{
  text-align: center;
}
.social-link, .footer-menu {
  margin-top: 12px;
  text-align: center;
}
.about-thamb {
  display: inline-block;
  margin-bottom: 30px;
  text-align: center;
}
.aboutUs-area, .about-content a.viewmore  {
  text-align: center;
}
.about-content h3::before {
  left: 50%;
  transform: translateX(-50%);
}
.recent-news {
  margin-bottom: 40px;
}
.single-footer-widget {
  margin-bottom: 35px;
}
div.col-md-6:last-child .single-footer-widget {
  margin-bottom: 0;
}  
}
/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) { 
.copyright-text, .about-content{
  text-align: center;
}
.aboutUs-area, .about-content a.viewmore  {
  text-align: center;
}
.social-link, .footer-menu {
  margin-top: 12px;
  text-align: center;
}
.about-thamb {
  display: inline-block;
  margin-bottom: 30px;
  text-align: center;
}
.about-content h3::before {
  left: 50%;
  transform: translateX(-50%);
}
.header-area {
  padding: 25px 0;
}
.logo {
  padding:0px;
}
.logo a {
  display: inline-block;
}
.mainmenu {
	padding-right: 0;
	position: inherit;
}
.mainmenu .navbar-toggle {
  border: 1px solid #f65459;
  margin-top: -33.5px;
}
.mainmenu .icon-bar {
  background: #f65459 none repeat scroll 0 0;
}
.mainmenu ul.nav.navbar-nav {text-align: left;background:#f65459;}
.mainmenu ul.nav.navbar-nav li {display: block;}
.mainmenu ul.nav.navbar-nav li a {
  padding: 15px;
}
.mainmenu ul.nav.navbar-nav > li:hover > a {
  background: #fff;
}
.mainmenu ul.nav.navbar-nav li ul {
  opacity: 1;
  padding: 0 0 0 20px;
  position: inherit;
  top: 0;
  visibility: visible;
  width: 100%;
}
.mainmenu ul.nav.navbar-nav li:hover ul{
	opacity:inherit;
	visibility:inherit
}
.mainmenu ul.nav.navbar-nav li ul li {
  border-bottom: 0 solid rgba(255, 255, 255, 0.2);
}
.welcome-table-cell {
  vertical-align: middle;
}
.welcome-content-inner {
  padding-bottom: 0;
  padding-top: 70px;
  text-align: center;
}
.welcome-tagline h1 {
  font-size: 30px;
  line-height: 35px;
  margin: 0 0 15px;
}
.cta-content h1 {
  font-size: 28px;
}
.company-brand-inner, .contact-info-inner {
  height: auto;
  margin-bottom: 35px;
}
.single-footer-widget {
  margin-bottom: 35px;
  height: auto;
}
.company-brand a {
  margin: 0 18px 20px;
}
.post-date {
  float: none;
  width: 100%;
}
.post-date h2 {
  padding: 10px;
  font-size:35px;
}
.post-content {
  border-radius: 0 0 5px 5px;
  padding: 15px;
  text-align: center;
}
.post-date span.month {
  border-radius: 0;
  font-size: 14px;
  padding: 5px;
}
.single-blog-post {
  margin: 0 0 35px;
}
.logo img {
  width: 210px;
}
div .col-md-4:last-child .single-blog-post {
  margin-bottom: 0;
}
div.col-md-6:last-child .contact-info-inner {
  margin-bottom: 0;
}
.single-footer-widget {
  margin-bottom: 35px;
}
div.col-md-6:last-child .single-footer-widget {
  margin-bottom: 0;
}
.single-skills {
  margin-bottom: -50px;
}
.right-sidebar-area {
  margin-top: 30px;
}
.recent-news {
  margin-bottom: 40px;
}
.contact-info-widget > img {
  float: none;
}
.mainmenu ul.nav.navbar-nav li a::before {
  bottom: 0;
}
.mainmenu ul.nav.navbar-nav li.current-menu-item a {
  background: #fff none repeat scroll 0 0;
  color: #f65459;
}
.recent-news {
  text-align: center;
}
.recent-news-inner ul li div.single-recent-news {
  margin-bottom: 20px;
}
.recent-news-inner ul li div.single-recent-news p {
  margin: 10px 0 0;
  padding-left: 0;
}
.recent-news-inner ul li div.single-recent-news span.date {
  float: none;
}
.recent-news h3::before, .contact-info-finner h3::before {
  left: 50%;
  transform: translateX(-50%);
}
.contact-info-finner {
  text-align: center;
}
.cta-content h1:before, .cta-content h1:after{
	display:none;
}  
}
/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) { 
.logo img {
  width: auto;
}
.mainmenu .navbar-toggle {
  margin-top: -40px;
}

}